<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>

	<script type="text/javascript">
		 var nota = parseInt(prompt("Introduce nota"));
		 let resultado ="No existe";

		 if (nota>=0 && nota<3 ) {
		 	resultado = "Muy deficiente";
		 }
		 else if (nota>=3 && nota<5) {
		 	resultado = "Suspenso";
		 }
		 else if (nota>=5 && nota<6) {
		 	resultado = "Suficiente";
		 }
		 else if (nota>=6 && nota<7) {
		 	resultado = "Bien";
		 }
		 else if (nota>=7 && nota<9) {
		 	resultado = "notable";
		 }
		 else if (nota>=9 && nota<=10) {
		 	resultado = "Sobresaliente";
		 }

		 alert(resultado);

	</script>
</head>
<body>
	
</body>
</html>